PurpleNotifySearchResults Struct Reference

Search results object. More...

`#include <notify.h>`

## Data Fields

GList * | columns
| List of the search column objects.
GList * | rows
| List of rows in the result.
GList * | buttons
| List of buttons to display.

## Detailed Description

Search results object.

Definition at line 91 of file notify.h.

The documentation for this struct was generated from the following file:

- notify.h